%define ttfdir %_datadir/fonts/default/TrueType-vera
%define origname ttf-bitstream-vera

Name: vera-fonts-ttf
Version: 1.10
Release: alt2

Summary: Bitstream Vera Fonts
License: Freely distributable
Group: System/Fonts/True type

Url: http://www.gnome.org/fonts
Source: ftp://ftp.gnome.org/pub/GNOME/sources/%origname/%origname-%version.tar.bz2

BuildArch: noarch

PreReq: fontconfig chkfontpath freetype
BuildRequires: freetype

Summary(ru_RU.KOI8-R):  Bitstream Vera
Summary(uk_UA.KOI8-U):  Bitstream Vera

%description
This package contains Bitstream Vera fonts.

%description -l ru_RU.KOI8-R
      Bitstream Vera.

%description -l uk_UA.KOI8-U
  ͦ צ Φ  Bitstream Vera.

%prep
%setup -q -n %origname-%version

%build
%install
%__mkdir_p %buildroot%ttfdir/
%__install -p -m644 *.ttf %buildroot%ttfdir/
cd %buildroot%ttfdir
%_sbindir/ttmkfdir -o ./fonts.dir >& /dev/null
%__ln_s %_sysconfdir/X11/encodings.dir encodings.dir
touch fonts.cache-1

%post
%_bindir/fc-cache %ttfdir ||:
%_sbindir/chkfontpath -q --add %ttfdir ||:

%postun
if [ "$1" = "0" ]; then
	%_sbindir/chkfontpath -q --remove %ttfdir ||:
fi

%triggerpostun -- %name < 1.10-alt2
%_sbindir/chkfontpath -q --add %ttfdir ||:

%files
%doc COPYRIGHT.TXT local.conf README.TXT RELEASENOTES.TXT
%ttfdir

%changelog
* Thu Feb 12 2004 Michael Shigorin <mike@altlinux.ru> 1.10-alt2
- fixed #3691

* Sun Jan 04 2004 Michael Shigorin <mike@altlinux.ru> 1.10-alt1
- built for ALT Linux
  (looking at thai-fonts-ttf-0.1-alt2 spec by Vyacheslav Dikonov <slava@>)

* Thu Apr 17 2003 Gtz Waschk <waschk linux-mandrake com> 1.10-2mdk
- add fonts.dir and fonts.scale for chkfontpath

* Thu Apr 17 2003 Frederic Crozat <fcrozat mandrakesoft com> - 1.10-1mdk
- Initial build.

